<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h1>مناقشة النشاط 1.4.4</h1>
  
  <h3>إبدأ الكتابة</h3>
  
  <p>إذا تعاونت مع أحد المجتمعات المحلية من خلال عملك المهني، فأخبرنا عن عملك. وما هي التحديات أو العوائق التي واجهتها؟ وما الذي كان ناجحاً، وما الذي كان يمكنك القيام به بصورة مختلفة في حالتك تحديدًا؟</p>
  
  <h3>ارشادات</h3>
  
  <ul>
    <li>أضف ردّك على السؤال </li>
    <li>اقرأ ما شاركه المتعلمون الآخرون</li>
    <li>العثور على استجابة التي تهمك </li>
    <li>أضف ردّك الى هذا الطالب</li>
  </ul>
</div>